.mini-cal {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  font-family: Verdana, sans-serif;
  padding-bottom: 1.2em;
  background: #f1f2fa;
  color: #5d6dbf;
  -webkit-box-shadow: 2px 4px 4px -2px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 2px 4px 4px -2px rgba(0, 0, 0, 0.75);
  box-shadow: 2px 4px 4px -2px rgba(0, 0, 0, 0.75);
}

#calTitle {
  display: flex;
  justify-content: space-between;
  -ms-align-items: center;
  align-items: center;
  font-size: 1.12em;
  text-align: center;
  padding: 0.4em 1em;
  padding-top: 0.8em;
  background: #5d6dbf;
  color: white;
}

#calTitle button {
  outline: none;
  display: block;
  border: 0.1em solid #5d6dbf;
  border: none;
  padding: 0;
  width: 40px;
  height: 40px;
  line-height: 60px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

#calTitle button svg {
  width: 30px !important;
  height: 30px !important;
}

#calTitle button:hover {
  /* background: rgba(255, 255, 255, 0.1); */
  background: #24358b;
}

#calThead,
#calTbody {
  display: flex;
  flex-wrap: wrap;
  padding: 0.1em;
}

#calThead {
  color: #5d6dbf;
  margin-top: 0.4em;
  align-items: center;
  text-align: center;
  font-size: 0.88em;
  font-weight: bold;
}

#calThead > div,
#calTbody .a-date {
  box-sizing: border-box;
  flex: 1;
  min-width: calc(100% / 7);
  max-width: calc(100% / 7);
  width: calc(100% / 7);
  text-align: center;
  padding: 0;
}

#calThead > div {
  font-size: 1.1em;
  padding: 0.2em 0.2em;
}

#calTbody {
  color: #000;
}

#calTbody .a-date > span {
  display: block;
  font-size: 1em;
}

#calTbody .a-date {
  cursor: default;
  padding: 0;
  position: relative;
  background-color: transparent;
  color: inherit;
  padding: 1em;
  border: 0.1em solid transparent;
  outline: none;
  font-size: 0.9em;
}

#calTbody .a-date.blurred {
  opacity: 0.5;
  pointer-events: none;
}

#calTbody .a-date.event:before {
  content: "";
  position: absolute;
  top: 0.2em;
  right: 0;
  left: 0;
  margin: auto;
  background-color: black;
  width: 0.5em;
  height: 0.5em;
  border-radius: 50%;
}

#calTbody .a-date.current {
  border-color: #443d3d;
  outline: none;
  outline: 0;
}

/* #calTbody .a-date.current.weekend {
  background-color: #e61a1a;
  color: #ffff;
} */

#calTbody .a-date.focused,
#calTbody .a-date:active {
  background: #c1bfbf;
}

#calTbody .a-date.current.event.focused {
  background-color: #3f1ae6;
  color: #ffff;
}

#calTFooter {
  display: flex;
  justify-content: space-between;
  -ms-align-items: center;
  align-items: center;
  font-size: 1.1em;
  padding: 0 1em;
  margin-top: 0.5em;
}

#calTFooter #calLink {
  font-size: 0.8em;
  display: inline-block;
  padding: 0.6em 0.8em;
  flex-shrink: 0;
  text-decoration: none;
  color: #5d6dbf;
}

#calTFooter #calLink:hover {
  background-color: #5d6dbf;
  color: white;
}

#calTFooter #eventTitle {
  margin: 0;
  margin-right: 0.1em;
  font-weight: normal;
  font-size: 0.95em;
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

#calTbody .sunday {
  background-color: #e07878;
  color: white;
}

#calTbody .weekend {
  background-color: #e07878;
  color: white;
}

#calTbody .fullholiday {
  background-color: #e07878;
  color: white;
}

@media only screen and (max-width: 500px) {
  #wrapper {
    padding: 1em;
    display: block;
  }

  [id^="calendar"],
  [id^="calendar"] + h3 {
    width: 100%;
    max-width: 400px;
    margin: 1em auto;
  }

  [id^="calendar"] + h3 {
    display: block;
    margin-bottom: 2em;
  }
}
